﻿.parsley-errors-list {
    color: #fc5555;
    font-size: 15px;
    font-weight: 500;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 100%;
    pointer-events: none;
    white-space: nowrap;
}
.CheckBox-item .parsley-errors-list {
    left: 0;
    top:50px;
}
/*#Form .PaddingPagina .DropDownList .parsley-errors-list {
    top: 37px;
}
#Form .PaddingPagina table .parsley-errors-list {
    top: 43px;
}
.ErrorHidden {
    position:relative;
}
#Form .ErrorHidden .parsley-errors-list {
    top: 0;
}*/
.parsley-success input,
.parsley-success select,
.parsley-success textarea,
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    border-color: #83b81a;
}
    .parsley-success input:focus,
    .parsley-success select:focus,
    .parsley-success textarea:focus,
    input:focus.parsley-success,
    select:focus.parsley-success,
    textarea:focus.parsley-success {
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #83b81a;
    }
.parsley-error input,
.parsley-error select,
.parsley-error textarea,
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    border-color: #a94442;
}
    .parsley-error input:focus,
    .parsley-error select:focus,
    .parsley-error textarea:focus,
    input.parsley-error:focus,
    select.parsley-error:focus,
    textarea.parsley-error:focus {
        border-color: #a94442;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #a94442;
    }
.descrizione .parsley-errors-list li:before {
    display:none;
}
.ErrorHidden {
    position:relative;
}
.ErrorHidden .parsley-errors-list {
    top: 0;
    left:0;
}
@media screen and (max-width:1050px) {
    .CheckBox-item .parsley-errors-list {
        top: 80px;
    }

}
@media screen and (max-width:760px) {
    .CheckBox-item .parsley-errors-list {
        top: 100px;
    }
}
@media screen and (max-width:700px) {
    .parsley-errors-list {
        font-size:13px;
        bottom: 0;
        left:auto;
        right: 0;
        width:auto;
    }
    .CheckBox-item .parsley-errors-list {
        top: 70px;
    }
}